<div class="product-details">
  <span class="title" itemprop="name">{{ product.title }}</span>
<div class="loox-rating" data-id="{{ product.id }}" data-rating="{{ product.metafields.loox.avg_rating }}" data-raters="{{ product.metafields.loox.num_reviews }}"></div>
  {% if settings.display_vendor %}
    <span class="brand">{{ product.vendor }}</span>
  {% endif %}
  {% if settings.enable_shopify_collection_badges %}
    <div class="shopify-reviews reviewsVisibility--{{settings.enable_shopify_review_comments}}">
      <span class="shopify-product-reviews-badge" data-id="{{ product.id }}"></span>
    </div>
  {% endif %}
  {% if collection_handles contains 'coming-soon' %}
    <span class="modal_price">{{ 'collections.general.coming_soon' | t }}</span>
  {% else %}
    <span class="price {% if product.compare_at_price_max > product.price %}sale{% endif %}">
      {% unless product.available == false and settings.display_price == false %}
        <span class="current_price">
          {% if product.price_varies and product.price_min > 0 %}
            <small><em>{{ 'products.general.from' | t }}</em></small>
          {% endif %}
          {% if product.price_min > 0 %}
            <span class="money">{{ product.price_min | money }}</span>
          {% else %}
            {{ settings.free_price_text }}
          {% endif %}
        </span>
        {% assign variant = product.selected_or_first_available_variant %}
        <span class="was_price">
          {% if variant.price < variant.compare_at_price %}
            <span class="money">{{ variant.compare_at_price | money }}</span>
          {% endif %}
        </span>
      {% endunless %}
      <div class="sold_out">{% if variant.available == false %}{{ settings.sold_out_text }}{% endif %}</div>
    </span>
  {% endif %}
</div>
